Home > Php Error > Php Error While Loading Shared Libraries Libz.so.1

Php Error While Loading Shared Libraries Libz.so.1

Terms Privacy Security Status Help You can't perform that action at this time. Find the zlib package and reinstall it if it is gone. Then, my ssh connection just hang. If this is a test system, or a system you can otherwise rebuild, I'd rebuilt it unless you are interested in the steps required to recover. http://iipseconline.com/php-error/php-error-while-loading-shared-libraries-libnnz11-so.html

As you can't use the package system you are going to have to try to do it manually and even then it may be too difficult to solve. Who is the vendor of the new one, since it is all but guaranteed that matplotlib did not come with GCC compiled in RPM format itself? Who is the vendor of the new one, since it is all but guaranteed that matplotlib did not come with GCC compiled in RPM format itself? Human vs apes: What advantages do humans have over apes? http://stackoverflow.com/questions/21256866/libz-so-1-cannot-open-shared-object-file

For now you at least need to start putting dependencies back in place, starting with zlib's files. Movie about a board-game that asks the players touchy questions Why is AT&T's stock price declining, during the days that they announced the acquisition of Time Warner inc.? Who is the vendor of the new one, since it is all but guaranteed that matplotlib did not come with GCC compiled in RPM format itself? Must I make LD_LIBARY_FILE point to it?Any help appreciated.

then I usedsudo yum install ia32-libs (it said no ia32-libs).I checked /lib/ there is no /lib32/ directory and did not find libz.so.1 file in the directory.I assume then thta there is Top dsteele Posts: 23 Joined: Tue Mar 08, 2005 19:12 Location: Chicago, IL Quote Unread postby dsteele » Mon Jan 09, 2006 22:02 ldd /usr/local/root/bin/root libXpm.so.4 => /usr/X11R6/lib64/libXpm.so.4 (0x0000003f69400000) libX11.so.6 => Thanks! Output the Hebrew alphabet Why are planets not crushed by gravity?

malcolmlewis30-Sep-2014, 20:53On Tue 30 Sep 2014 07:44:01 PM CDT, Ahtos wrote: The problem occurred after I tried to install matplotlib from source-install. Words that are both anagrams and synonyms of each other How to heal religious units? Any ideas what is wrong? https://github.com/iBotPeaches/Apktool/issues/1165 asked 1 year ago viewed 835 times active 10 months ago Related 0Trying to compile powertop for arm using cross compile in Ubuntu with malloc issue0Cross compiling, library gmp not found1cross

Could a reported rainfall pH of 3.1 actually be realistic? Asking for a written form filled in ALL CAPS Why do jet engines smoke? How to prove that a paper published with a particular English transliteration of my Russian name is mine? Hi Is the SLES version of zlib installed, does matplotlib come with it's own version of zlib?

How to do \widthof with a symbol What's difference between these two sentences? more hot questions question feed default about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation asked 2 years ago viewed 55446 times active 3 months ago Get the weekly newsletter! Subscribe to centos-announce to get notices of updates.

Technology PGI Unified Binary MPI Debugging PGI Accelerator with OpenACC Common Compiler Feedback Format CUDA Fortran CUDA-x86 Products HPC Products PGI Workstation PGI Server PGI CDK Cluster Development Kit PGI Visual weblink Any command I try, will give me the error: while loading shared libraries: libz.so.1: cannot open shared object file: No such file or directory. It looks like the soft link is pointing to itself (and not to a real file!. gb127 View Public Profile Find all posts by gb127 #7 6th December 2011, 10:06 AM marriedto51 Offline Registered User Join Date: Jul 2009 Location: England, UK Posts: 966

Google™ Search FedoraForum Search Red Hat Bugzilla Search
Search Forums Show Threads Show Posts Tag Search Advanced Search Go to Page... How to make Twisted geometry Where's the 0xBEEF? Ask Ubuntu works best with JavaScript enabled Home Forums Posting Rules Linux Help & Resources Fedora Set-Up Guides Fedora Magazine Ask Fedora Fedora Project Fedora Project Links The Fedora Project Get navigate here thank you for taking the time to read this post.

Check it now, if you can, though those errors may mean that the RPM command is also broken right now: [CODE] rpm -Vv zlib [/CODE[ Once done, what did you do If there isn't then you install is not properly done. If this is a test system, or a system you can otherwise rebuild, I'd rebuilt it unless you are interested in the steps required to recover.

Any new fix? –Niklas Jan 30 '14 at 15:43 1 @Niklas See jjames's answer above –pinkydoe Apr 21 '14 at 5:14 add a comment| up vote 2 down vote I

I checked /etc/ld.so.conf and the path for /lib and lib64 is also listed anyone with any ideas will be much appreciated. share|improve this answer edited Nov 9 '15 at 20:08 answered Nov 9 '15 at 12:37 Hangin on in quiet desperation 88.4k9115201 Thanks lain....Your first question hinted me out what yum install zlib.i686 libgcc –RightHandedMonkey Apr 27 at 19:39 add a comment| up vote 2 down vote Check below link: Specially "Install 32 bit libraries (if you're on 64 bit)" https://github.com/meteor/meteor/wiki/Mobile-Dev-Install:-Android-on-Linux What is the possible impact of dirtyc0w a.k.a. "dirty cow" bug?

Done lib32z1 is already the newest version. 0 upgraded, 0 newly installed, 0 to remove and 610 not upgraded. Any help appreciated. ldd /sbin/sudo libz.so.1 => not found locate libz.so.1 /lib/libz.so.1 lib64/libz.so.1 I can't use ln because it needs sudo.... his comment is here I can't do yum, rpm or neither can start any services It throws out following error, everything time I try to do anything related installation.

Hi marriedto51, I have tried both of commands "rpm -q zlib zlib-devel" and "locate libz.so.1".It shows 1) zlib - 1.2.5-5.fc15.x86_64 zlib-devel - 1.2.5-5.fc15.x86_64 2) /lib64/libz.so.1 It seems I have already installed The way I found to take care of this in Ubuntu issudo apt-get updatesudo apt-get install ia32-libs apt-get is not in centOS so I used sudo yum update (and it worked Is it because I am compilng for 32 bit and libz.so.1 is clearly a 64 bit file? How do I get 32 bit libz.so.1 in the /lib/ directory.

You signed in with another tab or window. Top dsteele Posts: 23 Joined: Tue Mar 08, 2005 19:12 Location: Chicago, IL Quote Unread postby dsteele » Mon Jan 09, 2006 20:32 Look again... When I try and install this library apt-get lets me know it's at it's newest version and there's nothing to be installed. Top dsteele Posts: 23 Joined: Tue Mar 08, 2005 19:12 Location: Chicago, IL Quote Unread postby dsteele » Mon Jan 09, 2006 21:55 I know, this is a very strange error.

Join Us! What do you call "intellectual" jobs? Can't open any logs without sudo... I picked the first solution that zipper offered, which change the vendor for gcc++.

What game is this picture showing a character wearing a red bird costume from? If I can at all? Browse other questions tagged compiling gcc shared-library arm cross-compilation or ask your own question. What does it use?

What game is this picture showing a character wearing a red bird costume from? sudo apt-get install zlib1g:i386 worked. –Paresh Dudhat Sep 21 '15 at 19:22 2 worked for my ubuntu 15.10 installation –aez Dec 15 '15 at 6:08 1 May 2016, install